---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T21:29:43Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://8be321f7-61f1-4642-b2b5-46f627acba8f"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaadin.addons-org.eclipse.osbp.vaadin.addons.absolutelayout-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaadin.addons-org.eclipse.osbp.vaadin.addons.aggregator-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaadin.addons-org.eclipse.osbp.vaadin.addons.designer.overlay-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaadin.addons-org.eclipse.osbp.vaadin.addons.kanban-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaadin.addons-org.eclipse.osbp.vaadin.addons.keyevents-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaadin.addons-org.eclipse.osbp.vaadin.addons.suggesttext-0.9.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaadin.addons-org.eclipse.osbp.vaadin.addons.absolutelayout-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaadin.addons.absolutelayout"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaadin.addons-org.eclipse.osbp.vaadin.addons.aggregator-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz\nCopyright (c) 2011, 2016 Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaadin.addons.aggregator"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaadin.addons-org.eclipse.osbp.vaadin.addons.designer.overlay-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaadin.addons.designer.overlay"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaadin.addons-org.eclipse.osbp.vaadin.addons.kanban-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaadin.addons.kanban"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaadin.addons-org.eclipse.osbp.vaadin.addons.keyevents-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaadin.addons.keyevents"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaadin.addons-org.eclipse.osbp.vaadin.addons.suggesttext-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaadin.addons.suggesttext"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
